Subject: Re[2]: 2002-06-16 snapshot - ssh server works again (was Re[2]: 2002-06-12 snapshot ok (was Re: 2002-06-12 snapshot is broken))
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jun 2002 17:14:47 +0200

>> This problem is gone with the 2002-06-16 snapshot. The ssh server
>> works ok for me or at least there is no visible evidence of any problems.

AD> SSH works for me too since the 2002-06-14 snapshot, however opening a

Hmm... With the snapshots after 2002-06-12 and before 2002-06-16 I was
able to start the ssh server, but I was getting "Permission denied"
whenever I tried to execute a command in the ssh session.

The 2002-06-16 fixed this problem.

I'm running a WinXP Home.

AD> bash prompt (i.e. using cygwin.bat in a command shell on Windows 2000) 
AD> is noticeably slower for some reason.  Here are my time observations:

I don't see this.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/